.slider-pro {
    font-family: 'Open Sans', Arial;
}

/* Example 1 */

#example1 .sp-thumbnail {
	width: 100%;
	padding: 8px;
	background-color: #F0F0F0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#example1 .sp-thumbnail-title {
	margin-bottom: 5px;
	text-transform: uppercase;
	color: #333;
}

#example1 .sp-thumbnail-description {
	font-size: 14px;
	color: #333;
}

@media (max-width: 860px) {
	#example1 .hide-medium-screen {
		display: none;
	}
}

@media (max-width: 640px) {
	#example1 .sp-layer {
		font-size: 12px;
	}

	#example1 .hide-small-screen {
		display: none;
	}
}

@media (max-width: 500px) {
	#example1 .sp-thumbnail {
		text-align: center;
	}

	#example1 .sp-thumbnail-title {
		font-size: 12px;
		text-transform: uppercase;
	}

	#example1 .sp-thumbnail-description {
		display: none;
	}
}

/* Example 3 */

#example3 .sp-selected-thumbnail {
	border: 4px solid #000;
}

/* Example 4 */

#example4 .sp-slides-container {
	background-color: #F4F4F4;
}

#example4 h3 {
	margin: 0 0 10px 0;
}

#example4 p {
	margin: 0 0 30px 0;
}

#example4 .sp-thumbnail-container {
	width: 200px;
	height: 130px;
	overflow: hidden;
	margin-bottom: 10px;
}

#example4 .sp-image-text {
	background: rgba( 80, 80, 80, 0.5 );
	color: #FFF;
	padding: 20px;
}

.links {
	text-align: center;
	margin-top: 10px;
}

/* Example 5 */

#example5 .sp-thumbnail-image-container {
	width: 100px;
	height: 80px;
	overflow: hidden;
	float: left;
}

#example5 .sp-thumbnail-image {
    height: 100%;
    max-width: none;
}

#example5 .sp-thumbnail-text {
	width: 170px;
    float: right;
    padding: 8px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#example5 .sp-thumbnail-title {
    margin-bottom: 5px;
    text-transform: uppercase;
    color: #fff;
    line-height: 1.2em;
}

#example5 .sp-thumbnail-description {
    font-size: 12px;
    color: #fff;
    line-height: 1.2em;
}
.sp-right-thumbnails.sp-has-pointer .sp-thumbnail,
.slider-pro img.sp-image, .slider-pro img.sp-thumbnail{
    background: #121e2a;
}
@media (max-width: 768px) {
	#example5 .sp-thumbnail {
		text-align: center;
	}
    .h1 span
    {display: none;}
    .sp-caption-container {
        position: absolute;
        left: 10%;
        max-width: 100%;
    }
    .sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail:before {
        content: '';
        position: absolute;
        width: 100%;
        top: 13px;
        margin-top: 15px;
        border:none;
    }
    .sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail:after {
        top: 3px;
    }
    .sp-bottom-thumbnails.sp-has-pointer .sp-thumbnail {
        position: absolute;
        top: 13px;
        margin-top: 0!important
    }
	#example5 .sp-thumbnail-image-container {
		display: block;
	}

	#example5 .sp-thumbnail-text {
		display: none;
	}
    #example5 .sp-thumbnail-image-container {
        background: black;
        width: auto;
        height: 80px;
        overflow: hidden;
        float: left;
        border-top: 3px solid red;
        cursor: pointer;

    }
	#example5 .sp-thumbnail-title {
		font-size: 12px;
		text-transform: uppercase;
	}

	#example5 .sp-thumbnail-description {
		display: none;
	}
    #example5 .sp-thumbnail-text {
        background: #000000;
    }
}